<template>
  <section id="about" class="about-section">
    <div class="container">
      <div class="row">
        <div class="col-lg-8 mx-auto text-center">
          <h2 class="section-heading text-white pt-3">Sobre o Sistema Íris</h2>
          <hr class="my-hr">
          <p class="text-faded">
            O sistema Íris é uma iniciativa de alunos da Universidade de São Paulo que visa fomentar o desenvolvimento acadêmico e científico dos membros da USP.
            Através de sua ferramenta de busca, o Íris simplifica o acesso dos USPianos a informações sobre o acervo de equipamentos e instrumentos presentes na
            Universidade. Assim, munidos desse conhecimento, os alunos e pesquisadores podem facilmente localizar os insumos necessários para o desenvolvimento de seus
            projetos que já foram adquiridos pela Universidade, evitando a compra de itens repetidos e reduzindo os gastos com projetos.
          </p>
          <hr class="">
          <p class="text-faded"> Projeto ganhador de Menção Honrosa no:
          </p>
          <hr class="">
        </div>
      </div>
    </div>
  </section>
</template>

<script>
export default {
  name: "AboutSection"
};
</script>

<style>
.about-section {
  background-color: #2e808e;
}

.my-hr {
  max-width: 150px;
  border-width: 4px;
}
</style>
